<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_random', language 'pt_br', version '2.4'.
 *
 * @package     qtype_random
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configselectmanualquestions'] = 'Permitir a inclusão de perguntas com avaliação manual?';
$string['includingsubcategories'] = 'Incluindo subcategorias';
$string['pluginname'] = 'Aleatório';
$string['pluginname_help'] = 'Uma questão aleatória não é um tipo de questão, como tal, mas é uma maneira de inserir uma questão aleatoriamente escolhidos a partir de uma determinada categoria em um questionário.';
$string['pluginnameediting'] = 'Editando uma questão aleatória';
$string['randomqname'] = 'Aleatório ({$a})';
$string['randomqplusname'] = 'Aleatório ({$a} e subcategorias)';
$string['selectedby'] = '{$a->questionname} selecionado por {$a->randomname}';
$string['selectmanualquestions'] = 'Questões aleatórias podem incluir questão com avaliação manual';
